WebKit Multiple Cross Site Scripting and Memory Corruption Vulnerabilities

Type: Vulnerability. WebKit is prone to multiple cross-site scripting and memory-corruption vulnerabilities; fixes are available.

More information: WebKit Multiple Cross Site Scripting and Memory Corruption Vulnerabilities

Story added 7. October 2019, content source with full text you can find at link above.